/* Text Elements */

h3.project-photos-heading {
  padding-top: 4rem;
  color: #efeee6;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 6px;
  font-size: 24px;
  font-family: 'Raleway', sans-serif;
}

h3.heading-2 {
  padding-top: 20px;
  text-align: center;
  font-size: 24px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h3.heading-5 {
  padding-top: 20px;
  color: #161616;
  text-align: center;
  font-size: 24px;
  font-family: 'Raleway', sans-serif;
}

h3.heading-4 {
  color: #89aa50;
  text-align: center;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
}

h3.header-med {
  margin-top: 10px;
  font-weight: 700;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h3 span.heading-text-1 {
  text-decoration: none;
}

h4.card-title {
  margin-top: 1rem;
  margin-right: 0;
  margin-left: -5px;
  color: #efeee6;
  font-size: 24px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1;
}

h4.card-title-black {
  margin-top: 1rem;
  padding: 5px;
  background-color: #131464;
  color: #e7e7e5;
  text-align: center;
  font-size: 24px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1;
}

h5.heading-3 {
  color: #efeee6;
  text-align: center;
  font-variant: normal;
  font-size: 24px;
  font-family: 'Raleway', sans-serif;
}

h6.heading-phone {
  margin-top: .5rem;
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
}

p.paragraph.paragraph-1 {
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  text-align: center;
  font-style: italic;
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
}

p.paragraph.paragraph-3 {
  margin-right: 0;
  margin-left: 0;
  padding: 10px;
  max-width: 1200px;
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
}

p.paragraph.contact-phone {
  color: #efeee6;
  text-align: center;
  font-style: italic;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
}

p.paragraph.paragraph-2 {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  color: #efeee6;
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
}

p.paragraph.paragraph-4 {
  margin-bottom: 0;
  padding: 10px;
  font-size: 12px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
  font-size: 1rem;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
  font-style: italic;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph a.paragraph-text-4 {
  color: #131464;
  font-weight: 700;
}

p.paragraph.contact-paragraph {
  margin-top: 10px;
  color: #efeee6;
  text-align: left;
  font-style: italic;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph a.paragraph-text-4:hover {
  color: #89aa50;
}

ul.unorder-list.unordered-list-1 {
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1200px;
}

ul.unorder-list.unordered-list-2 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-right: 0;
  padding-left: 40px;
  max-width: 400px;
}

ul.unorder-list.unordered-list-3 {
  margin-left: 40px;
}

span.text-element.text-1 {
  padding-bottom: 10px;
  color: #efeee6;
  text-align: center;
  font-size: 22px;
  font-family: 'Raleway', sans-serif;
}

span.text-element.text-2 {
  display: inline-block;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 0;
  color: #efeee6;
  text-align: right;
  font-size: 20px;
}

span.text-element.text-3 {
  margin-top: 10px;
  padding-top: 0;
  color: #89aa50;
  text-align: center;
  font-style: italic;
  font-size: 16px;
}

span.text-element.text-4 {
  color: #efeee6;
}

a.link-text.menu-item {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 100%;
  border-bottom: .125rem solid transparent;
  color: #e3e1d8;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
}

a.link-text.text-link-1 {
  color: #161616;
  text-align: center;
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
}

a.link-text.text-link-2 {
  color: #131464;
}

a.link-text.text-link-3 {
  margin-top: 10px;
  color: #e3e1d8;
  text-align: center;
  font-size: 24px;
}

a.link-text.menu-item:hover {
  border-bottom: .125rem none #181818;
  color: #89aa50;
  text-decoration: none;
}

a.link-text.text-link-2:hover {
  color: #89aa50;
}

/* Interaction Elements */

a.link-button.button-visit-project {
  margin-top: 0;
  margin-bottom: 0;
  padding: 16px 32px;
  border: .125rem solid rgba(239, 238, 230, .2);
  border-radius: 50px;
  color: #efeee6;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a.link-button.button-visit-project:hover {
  border-color: #efeee6;
}

form.form-container.form-container-1 {
  background-color: #131464;
}

input[type=text].input-1 {
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
}

label.checkbox.checkbox-1 {
  color: #e3e1d8;
  font-size: 12px;
}

label.label.label-1 {
  background-color: #06253c;
}

/* Layout Elements */

body.body-1 {
  background-color: #efeee6;
}

.container.container-projects {
  min-height: auto;
  background-color: #131464;
}

.container.menu-wrapper {
  display: none;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 2rem;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.container.container-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  min-height: 350px;
  background-color: #efeee6;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.header {
  position: -webkit-sticky;
  position:         sticky;
  top: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  overflow: visible;
  min-height: 50px;
  background-color: #131464;
  vertical-align: baseline;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.menu-bar {
  position: static;
  z-index: 10;
  display: grid;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: 3%;
  margin-left: 3%;
  width: 94%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  grid-template-columns: auto;
  grid-template-rows: repeat(4 , auto);
}

.container.hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: 0;
  padding-top: 10px;
  min-height: 10px;
  background-color: #131464;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.card-wrapper {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.container.card-content {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: start;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container.card-row {
  margin-top: 0;
  padding-right: 16px;
  padding-left: 16px;
  min-width: 90%;
}

.container.hero-picture-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 0;
  padding-bottom: 0;
  min-width: 90vw;
  min-height: 60vh;
  background-color: rgba(22, 22, 22, .5);
  background-image: url('../photos/gavel_scope3.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.desktop-menu.menu-wrapper {
  display: none;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 2rem;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  background-color: #efeee6;
}

.container.custom-sd-three-cols {
  margin-top: 10px;
  background-color: #131464;
}

.container.container-3 {
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  max-width: 1200px;
  width: 100%;
}

.container.container-5 {
  display: grid;
  margin-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;

  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
}

.container.container-7 {
  margin-top: 10px;
}

.container.container-question {
  display: grid;
  margin-top: 0;
  margin-bottom: 0;
  background-color: #131464;

  grid-template-columns: repeat(2 , auto);
  grid-template-rows: auto;
}

.container.container-answer {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container.container-testimonials {
  visibility: visible;
  background-color: #efeee6;
}

.container.container-4 {
  margin-top: .5rem;
}

.container.container-1 {
  display: grid;
  margin-right: auto;
  margin-left: auto;
  width: 100%;

  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
}

.container.container-6 {
  margin-right: auto;
  margin-left: auto;
  width: 89.78vw;
}

.container.container-9 {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  max-width: 400px;
  border: .125rem solid #89aa50;
}

.container.menu-wrapper.show-menu {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: rgba(14, 14, 14, .9);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.desktop-menu.menu-wrapper.show-menu {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: rgba(14, 14, 14, .9);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

div.responsive-picture.picture-1 {
  display: inline;
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
}

li.list-item.list-item-1 {
  color: #efeee6;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a.responsive-picture.logo-link {
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  max-width: 150px;
}

li.list-item.list-item-2 {
  color: #161616;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
}

button.button {
  margin-top: 20px;
  padding: 16px 32px;
  border-width: .125rem;
  border-color: rgba(239, 238, 230, .2);
  border-radius: 50px;
  background-color: transparent;
  font-family: 'Raleway', sans-serif;
}

a.glyph.menu-toggler {
  margin-top: 19px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  color: #efeee6;
  font-size: 28px;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
}

li.list-item.list-item-3 {
  font-size: 12px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.rule.rule-2 hr {
  border-top-color: #161616;
}

li.list-item span.list-item-text-3 {
  font-weight: 700;
}

div.responsive-picture.picture-4 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  max-width: 150px;
}

li.list-item span.list-item-text-4 {
  font-weight: 700;
}

li.list-item span.list-item-text-5 {
  font-weight: 700;
}

li.list-item span.list-item-text-1 {
  font-weight: 700;
}

button.button:hover {
  background-color: #5897a9;
  color: #efeee6;
}

@media screen and (min-width: 22.5rem) {
  /* Text Elements */

  h3.heading-4 {
    font-size: 18px;
  }

  h4.card-title-black {
    margin-top: 0;
  }

  p.paragraph.paragraph-1 {
    font-size: 16px;
  }

  p.paragraph.paragraph-4 {
    font-size: 14px;
  }

  span.text-element.text-3 {
    margin-top: 10px;
    text-align: center;
    font-size: 18px;
  }

  a.link-text.text-link-3 {
    margin-top: 10px;
    text-align: center;
  }

  /* Interaction Elements */

  label.checkbox.checkbox-1 {
    font-size: 13px;
  }

  /* Layout Elements */

  .container.hero-picture-wrapper {
    background-image: url('../photos/gavel_scope3.jpg');
    background-position: center center;
  }

  .container.hero-container {
    min-height: 10px;
  }

  .container.menu-bar {
    display: grid;
    margin-right: auto;
    margin-left: auto;

    grid-template-columns: auto;
    grid-template-rows: repeat(3 , auto);
  }

  .container.container-9 {
    max-width: 500px;
  }

  div.responsive-picture.picture-1 {
    max-width: 700px;
  }

  li.list-item.list-item-1 {
    font-size: 16px;
  }

  a.responsive-picture.logo-link {
    max-width: 200px;
  }

  div.responsive-picture.picture-2 {
    max-width: 250px;
  }

  li.list-item.list-item-3 {
    font-size: 14px;
  }

  a.glyph.menu-toggler {
    margin-right: auto;
    margin-left: auto;
  }

  div.responsive-picture.picture-4 {
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    max-width: 150px;
  }

  li.list-item span.list-item-text-1 {
    font-weight: 700;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h3.heading-2 {
    font-size: 36px;
  }

  h3.heading-4 {
    font-size: 28px;
  }

  h4.card-title-black {
    font-weight: 700;
    font-size: 26px;
  }

  h5.heading-3 {
    font-size: 30px;
  }

  h6.heading-phone {
    font-size: 26px;
  }

  p.paragraph.paragraph-1 {
    text-align: left;
    font-size: 18px;
  }

  p.paragraph.paragraph-3 {
    position: static;
    font-size: 16px;
  }

  p.paragraph.paragraph-2 {
    font-size: 16px;
  }

  p.paragraph.paragraph-4 {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-6 {
    font-size: .1875rem;
  }

  p.paragraph span span.paragraph-text-6 {
    font-size: 1.25rem;
  }

  p.paragraph.contact-paragraph {
    font-size: 16px;
  }

  span.text-element.text-1 {
    padding-top: 0;
    padding-bottom: 10px;
    font-size: 30px;
  }

  span.text-element.text-3 {
    font-size: 24px;
  }

  a.link-text.menu-item {
    margin-right: 26px;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: 500;
    font-size: 14px;
  }

  a.link-text.text-link-1 {
    font-size: 34px;
  }

  a.link-text.text-link-3 {
    font-size: 30px;
  }

  a.link-text.text-link-2 {
    font-size: 20px;
  }

  a.link-text.menu-item:hover {
    border-bottom-style: dotted;
  }

  /* Interaction Elements */

  label.checkbox.checkbox-1 {
    font-size: 16px;
  }

  /* Layout Elements */

  body.body-1 {
    background-color: #efeee6;
  }

  .container.menu-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-bottom: 0;
  }

  .container.header {
    position: relative;
  }

  .container.menu-bar {
    display: grid;
    -ms-flex-pack: center;
    max-height: 300px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    grid-template-rows: auto;
    grid-template-columns: repeat(2 , auto);
  }

  .container.hero-picture-wrapper {
    background-color: #5897a9;
    background-image: url('../photos/gavel_scope3.jpg');
    background-attachment: fixed;
    background-position: center top;
  }

  .container.desktop-menu.menu-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-bottom: 0;
  }

  .container.menu-wrapper.mobile-menu {
    display: none;
  }

  .container.container-5 {
    display: grid;

    grid-template-columns: auto;
    grid-template-rows: repeat(2 , auto);
  }

  .container.hero-container {
    min-height: 10vh;
  }

  .container.container-6 {
    width: auto;
  }

  li.list-item.list-item-2 {
    font-size: 16px;
  }

  div.responsive-picture.picture-3 {
    position: static;
    float: left;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  a.glyph.menu-toggler {
    visibility: hidden;
  }

  div.responsive-picture.picture-2 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 4vmin;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 350px;
  }

  div.responsive-picture.picture-4 {
    margin-top: 10px;
    padding-right: 20px;
    max-width: 150px;
  }

  li.list-item.list-item-3 {
    font-size: 16px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h3.heading-2 {
    padding-top: 20px;
    max-width: none;
    font-variant: small-caps;
    font-size: 40px;
  }

  h3.project-photos-heading {
    padding-top: 64px;
  }

  h3.heading-5 {
    padding-top: 30px;
    color: #161616;
  }

  h3.heading-4 {
    color: #89aa50;
    font-family: 'Raleway', sans-serif;

    -webkit-text-stroke-color: #89aa50;
  }

  h3.header-med {
    font-family: 'Raleway', sans-serif;
  }

  h4.card-title {
    font-family: 'Raleway', sans-serif;
  }

  h4.card-title-black {
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
    max-width: 1000px;
    background-color: #131464;
    color: #efeee6;
    text-align: center;
    font-size: 30px;
    font-family: 'Raleway', sans-serif;
  }

  h5.heading-3 {
    font-size: 32px;
  }

  p.paragraph.paragraph-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
    text-align: center;
    font-style: italic;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
  }

  p.paragraph.paragraph-3 {
    font-size: 18px;
  }

  p.paragraph.paragraph-2 {
    max-width: 1200px;
    width: 100%;
    font-size: 18px;
  }

  p.paragraph.paragraph-4 {
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-4 {
    color: #131464;
    font-weight: 700;
  }

  p.paragraph.contact-paragraph {
    font-size: 18px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }

  p.paragraph a.paragraph-text-4:hover {
    color: #89aa50;
  }

  ul.unorder-list.unordered-list-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
  }

  ul.unorder-list.unordered-list-2 {
    margin-right: auto;
    margin-left: auto;
    max-width: 400px;
  }

  ul.unorder-list.unordered-list-3 {
    margin-left: 59px;
  }

  span.text-element.text-1 {
    font-size: 40px;
  }

  span.text-element.text-3 {
    font-size: 36px;
  }

  span.text-element.text-4 {
    color: #efeee6;
  }

  a.link-text.menu-item {
    margin-right: 40px;
    font-size: 18px;
  }

  a.link-text.text-link-1 {
    font-size: 36px;
  }

  a.link-text.text-link-3 {
    font-size: 50px;
  }

  a.link-text.menu-item:hover {
    color: #89aa50;
  }

  a.link-text.text-link-3:hover {
    color: #89aa50;
  }

  /* Interaction Elements */

  a.link-button.button-visit-project {
    font-family: 'Raleway', sans-serif;
  }

  a.link-button.button-visit-project:hover {
    color: #dab717;
  }

  label.checkbox.checkbox-1 {
    color: #e3e1d8;
  }

  label.label.label-1 {
    background-color: #131464;
  }

  /* Layout Elements */

  body.body-1 {
    padding-top: 0;
    background-color: #efeee6;
  }

  .container.hero-picture-wrapper {
    background-image: url('../photos/gavel_scope3.jpg');
    background-position: center top;
  }

  .container.header {
    background-color: #131464;
  }

  .container.hero-container {
    padding-top: 20px;
    min-height: 10px;
    background-color: #131464;
  }

  .container.container-projects {
    margin-bottom: 0;
    background-color: #131464;
  }

  .container.custom-sd-three-cols {
    max-width: none;

    grid-template-columns: repeat(4 , auto);
    grid-template-rows: auto;
  }

  .container.container-5 {
    display: grid;
  }

  .container.container-question {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
  }

  .container.container-answer {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
    width: 100%;
  }

  .container.container-testimonials {
    visibility: visible;
    background-color: #efeee6;
  }

  .container.menu-bar {
    display: grid;
    margin-right: auto;
    max-height: 250px;

    grid-template-columns: repeat(2 , auto);
    grid-template-rows: repeat(2 , auto);
  }

  .container.container-8 {
    background-color: #e7e7e5;
  }

  .container.container-9 {
    max-width: 600px;
  }

  li.list-item.list-item-1 {
    font-size: 18px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }

  .html-element.html-element-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
  }

  li.list-item.list-item-2 {
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
  }

  div.responsive-picture.picture-3 {
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 20px;
    max-width: 250px;
  }

  div.responsive-picture.picture-2 {
    padding-top: 4vmin;
    max-width: 350px;
  }

  li.list-item.list-item-3 {
    font-size: 18px;
  }

  div.responsive-picture.picture-4 {
    margin-top: 20px;
    max-width: 200px;
  }

  li.list-item span.list-item-text-4 {
    font-weight: 700;
  }

  li.list-item span.list-item-text-2 {
    font-weight: 400;
  }

  li.list-item span.list-item-text-5 {
    font-weight: 700;
  }
}